[Icecast] libvorbis 1.1.3

Marton marton at k7.com
Tue Jul 18 02:01:05 PDT 2006


Michael Grigoni wrote:
>
>>>  >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
>>> Package ogg was not found in the pkg-config search path.
>>> Perhaps you should add the directory containing `ogg.pc'
>>> to the PKG_CONFIG_PATH environment variable
>
> My previous post was somehow mangled:
>
> Here is the contents of /usr/local/lib/pkgconfig/ogg.pc:
>
> ---------------------<snip this line>-------------------
> prefix=/usr/local
> exec_prefix=${prefix}
> libdir=${exec_prefix}/lib
> includedir=${prefix}/include
>
> Name: ogg
> Description: ogg is a library for manipulating ogg bitstreams
> Version: 1.1.3
> Requires:
> Conflicts:
> Libs: -L${libdir} -logg
> Cflags: -I${includedir}
> ---------------------<snip this line>-------------------
thanks for the answer! ogg.pc already is in the directory 
(/usr/local/lib/pkgconfig/ogg.pc - with all these entries)  but it still 
doesn´t work.
i ´ll post the whole output:
 >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
checking for pkg-config... /usr/local/bin/pkg-config
checking for ogg >= 1.0... gnome-config: not found
gnome-config: not found
Package ogg was not found in the pkg-config search path.
Perhaps you should add the directory containing `ogg.pc'
to the PKG_CONFIG_PATH environment variable
No package 'ogg' found
checking for Ogg... no
*** Could not run Ogg test program, checking why...
*** The test program failed to compile or link. See the file config.log 
for the
*** exact error that occured. This usually means Ogg was incorrectly 
installed
*** or that you have moved Ogg since it was installed. In the latter 
case, you
*** may want to edit the ogg-config script:
configure: error: must have Ogg installed!
 >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
thanks in advance for advices...

best regards, martón


More information about the Icecast mailing list